r.out.tiff(1)	       Grass User's Manual	    r.out.tiff(1)



NNAAMMEE
       _r_._o_u_t_._t_i_f_f - Exports a GRASS raster file to a 8/24bit TIFF
       image file  at  the  pixel  resolution  of  the	CURRENTLY
       DEFINED REGION.

       _(_G_R_A_S_S _R_a_s_t_e_r _D_a_t_a _E_x_p_o_r_t _P_r_o_g_r_a_m_)

GGRRAASSSS VVEERRSSIIOONN
       4.x, 5.x (versions differ)

SSYYNNOOPPSSIISS
       rr..oouutt..ttiiffff   [--ppttllvv]   iinnppuutt==_n_a_m_e   oouuttppuutt==_n_a_m_e	[ccoommpprreess--
       ssiioonn==_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       This program converts a GRASS raster file to a TIFF raster
       file.  Output may be 8 or 24 bit (TrueColor).  Optionally,
       a TIFF World file compatible with ESRI's and other's prod-
       ucts may be output.

OOPPTTIIOONNSS
   FFllaaggss::
       --pp     TIFF Palette output (8bit instead of 24bit)

       --tt     Output TIFF world file (oouuttppuutt.tfw)

       --ll     Output Tiled TIFF

       --vv     Verbose mode


   PPaarraammeetteerrss::
       iinnppuutt==nnaammee
	      Name  of	an  existing  GRASS  raster  file  to  be
	      exported.

       oouuttppuutt==nnaammee
	      Name of new TIFF image file.

       ccoommpprreessssiioonn==nnaammee
	      Type of compression to use for TIFF file.

	      OOppttiioonnss:: none, packbit, deflate

	      DDeeffaauulltt:: none

       The program prompts the user  for  the  name  of  a  GRASS
       raster  file,  an output TIFF file, whether an 8 or 24 bit
       format is desired, and whether or not  to  create  a  TIFF
       world  file.   Currently  only  uncompressed,  packpit, or
       deflate TIFF files are written.	These output formats  are
       known to be compatible with r.in.tiff.


       When  writing  with  "-l"  option,  tiles  are  written at
       128x128 pixels.	For programs that can utilize  tiles,  it
       can help speed up some drawing operations.


       The  user  may  adjust region and resolution before export
       using _g_._r_e_g_i_o_n.

SSEEEE AALLSSOO
       _g_._r_e_g_i_o_n _r_._i_n_._t_i_f_f_._h_t_m_l

AAUUTTHHOORR
       Michael	Shapiro,  U.S.	Army   Construction   Engineering
       Research Laboratory


       GRASS 5.0 team

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					    r.out.tiff(1)
